/**
 * Created by abdulazizalonizi on 7/29/17.
 */
import java.util.Scanner ;
public class Task5 {
    public static void main (String [] args)
    {
        boolean flag = false ;
        Scanner kb = new Scanner (System.in);
        double arr1 [] = new double [10];

        System.out.println("enter 10 numbers");

        for(int i = 0 ; i < arr1.length ; i++)
        {
            arr1[i] = kb.nextDouble();
        }
        for (int i =0 ; i <arr1.length-1 ;i++)
        {

            if (arr1[i+1] >arr1[i] )
                flag = true ;
            else {
                flag = false;
                break;
            }

        }

        if(flag)
        System.out.println("array is sorted in increasing order");
        else
            System.out.println("array is NOT sorted in increasing order");



    }
}
